@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
* {
  margin: 0px;
  padding: 0px;
  list-style: none;
  box-sizing: border-box;
  text-decoration: none;
  font-family: "Inter", sans-serif;
}
:root {
  /* Primary Colors */
  --primary-color: #eb0100;
  --primary-dark: #df1a0c;

  /* Secondary Colors */
  --secondary-color: #ff6f61;
  --secondary-dark: #c13c37;
  --secondary-light: #ffb3ac;

  /* Neutral Colors */
  --white: #ffffff;
  --black: #000000;
  --gray-100: #f7f7f7;
  --gray-300: #e0e0e0;
  --gray-500: #a0a0a0;
  --gray-700: #505050;

  /* font bold */
  --font-regular: 400;
  --font-medium: 500;
  --font-semibold: 600;
  --font-bold: 700;

  /* Text Colors */
  --text-primary: #000000;
  --text-secondary: #666666;

  /* Background Colors */
  --background: #df1a0c;
  --background-green: #12AF54;
  --background-alt: #f4f4f4;

  /* footer color  */
  --footer-background: #21282C;
}
.fs-14{
  font-size: 14px;
}
.nav-link {
  margin: 0px 12px 0px 12px;
  color: #ffffff !important;
}
.naav {
  padding: 5px 25px 5px 25px;
  border-radius: 25px;
  background-color: rgba(0, 0, 0, 0.582);
}
.bttn {
  background-color: var(--background);
  color: var(--white);

}
.shadows {
  box-shadow: 0px 0px 4px 2px #5858586e;
}
.card-shadow{
  box-shadow: 0px 0px 3px 2px #dfdede63;
}
.round {
  border-radius: 15px;
}
.red-color {
  color: var(--primary-color);
}
.text-black {
  color: var(--black);
}
.bg-red {
  background: var(--background);
}
.font-bold{
    font-weight: var(--font-semibold);
}
.accordion-button:not(.collapsed) {
    color: var(--white);
    background-color: var(--background) !important;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}
footer{
background: var(--footer-background);
}
.bg-black{
  background-color: var(--black);
}
.cable-hero{
  background: url("../images/cable-banner.webp") center center / cover no-repeat;
  height: 50vh;
}
.dsl-hero{
  background: url("../images/dsl-banner.webp") center center / cover no-repeat;
  height: 50vh;
}
.fiber-hero{
  background: url("../images/fiber-banner.webp") center center / cover no-repeat;
  height: 50vh;
}
.fixed-hero{
  background: url("../images/fixed-wireless-banner.webp") center center / cover no-repeat;
  height: 50vh;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
.zip-input::placeholder{
  color: var(--black);
  font-size: 16px;
}
.table>:not(:last-child)>:last-child>* {
    border-bottom-color: white !important;
}
.dropdown-item:active {
    background-color: var(--background) !important;
}
.table-head{
  background: var(--background) !important;
  color: var(--white);
}
.table .ttd, .table .table-head {
  text-align: center;
    padding: 17px !important;
}
.text-red{
  color: var(--primary-color) !important;
}
.provider-bg{
  background-image: url("../images/provider-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 450px;
}
.bg-green{
  background-color: var(--background-green);
}
.contact-bg{
  background: linear-gradient(80deg,rgba(29, 43, 79, 1) 0%, rgba(29, 43, 79, 0) 100%);
}
.truncate {
  text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}